import Vue from 'vue'
import Vuex from 'vuex'
import App from './App.vue'
import router from './router'
import {ByjoveStoreConfig} from './store'

Vue.config.productionTip = false

Vue.use(Vuex)

let store = new Vuex.Store(ByjoveStoreConfig)

new Vue({
  router,
  store,
  render: function (h) { return h(App) }
}).$mount('#app')
